SDL_GL_LoadLibrary(3)

NAME
SDL_GL_LoadLibrary - Specify an OpenGL library

SYNOPSIS

#include "SDL.h"

int SDL_GL_LoadLibrary(const char *path);

DESCRIPTION

If you wish, you may load the OpenGL library at runtime, this must be done before SDL_SetVideoMode is called. The path of the GL library is passed to SDL_GL_LoadLibrary and it returns 0 on success, or -1 on an error. You must then use SDL_GL_GetProcAddress to retrieve function pointers to GL functions.

SEE ALSO

SDL_GL_GetProcAddress